td,.faketd {
	FONT-FAMILY : Arial, Helvetica, sans-serif;
	FONT-SIZE : 14px;
}

.bodycopy,body,p,ol,ul,li,b,i,dir,.two  {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

pre {
	FONT-FAMILY : "Courier New";
}

select {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 95%;
}		

input {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 90%;
}	

.minusone {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 80%;
}	

button {
	FONT-SIZE: 80%;
}

h1,.head1  {
	COLOR : #333399;
	FONT-FAMILY : "Times New Roman", Times, serif;
	FONT-SIZE: 150%;
	FONT-WEIGHT : bold;
}

h2,h3,.head2  {
	COLOR : #333399;
	FONT-FAMILY : "Times New Roman", Times, serif;
	FONT-SIZE: 130%;
	FONT-WEIGHT : bold;
}

.plusone {
	FONT-SIZE : 115%;
	FONT-WEIGHT : bold;	
}

.three {
	FONT-SIZE : 105%;
}

.plustwo,.four,.five {
	FONT-SIZE : 140%;
	FONT-WEIGHT : bold;
}

.plusthree,.six {
	FONT-SIZE : 155%;
	FONT-WEIGHT : bold;
}

.smalltext {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 75%;
}

.small {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.title {
	font-family: Arial,Geneva, Verdana, Helvetica, sans-serif; 
	font-size: 150%;
	COLOR: #993366; 
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}

.title_A {
	font-family: Arial,Geneva, Verdana, Helvetica, sans-serif; 
	font-size: 150%;
	COLOR: #06C;
	FONT-WEIGHT: bold;
}

.title1 {
	font-family: Arial,Geneva, Verdana, Helvetica, sans-serif; 
	font-size: 140%;
	COLOR: #993366; 
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}

.title2 {
	font-family: Arial,Geneva, Verdana, Helvetica, sans-serif; 
	font-size: 130%;
	COLOR: #993366; 
	FONT-WEIGHT: bold; 
	TEXT-DECORATION: none;
}

.title3 {
	font-family: Arial,Geneva, Verdana, Helvetica, sans-serif; 
	font-size: 120%;
	COLOR: #993366; 
	FONT-WEIGHT: bold; 
	TEXT-DECORATION: none;
}

.title4, th {
	COLOR: #993366; 
	FONT-WEIGHT: bold; 
	TEXT-DECORATION: none;
}

.title5 {
	COLOR: #993366; 
	FONT-WEIGHT: bold;
	FONT-SIZE: 75%;
	TEXT-DECORATION: none;
}

.subtitle {
	font-family: Arial,Geneva, Verdana, Helvetica, sans-serif; 
	font-size: 120%;
	FONT-WEIGHT: bold;
}

.pagetitle {
	COLOR:#993366; 
	FONT-FAMILY: "Times New Roman", Times, serif; 
	FONT-SIZE: 165%;
	FONT-WEIGHT: bold; 
	TEXT-DECORATION: none;
}

.pagetitle2 {
	COLOR:#000000; 
	FONT-FAMILY: "Times New Roman", Times, serif; 
	FONT-SIZE: 165%;
	TEXT-DECORATION: none;
}

.pagetitle3 {
	FONT-FAMILY: "Times New Roman", Times, serif; 
	FONT-SIZE: 165%;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}

.nih {
	COLOR: #666666; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	FONT-SIZE: 85%;
	TEXT-DECORATION: none;
}

.navtext {
	font-family: Geneva, Verdana, Helvetica, sans-serif; 
	font-size: 75%;
}

.toggle_old {
	font-family: Geneva, Verdana, Helvetica, sans-serif; 
	font-size: 75%;
	TEXT-DECORATION: none; 
	COLOR: #848484;
}

.toggle  {
	color:#848484;
	font-family : Geneva, Verdana, Helvetica, sans-serif;
	font-size : 71%;
	TEXT-DECORATION : none;
}
a.toggle:link  {
	color:#848484;
	font-family : Geneva, Verdana, Helvetica, sans-serif;
	font-size : 71%;
	TEXT-DECORATION : none;
}
a.toggle:hover  {
	background-color : #993366;
	color : White;
	font-size : 71%;
}

.footer {
	COLOR: #6A0012; 
	font-family: Geneva, Verdana, Helvetica, sans-serif; 
	font-size: 71%;
	TEXT-DECORATION: none;
}

.textfooter {
	COLOR: #333399; 
	font-family: Geneva, Verdana, Helvetica, sans-serif; 
	font-size: 70%;
	TEXT-DECORATION: none;
}

.thinline {
	COLOR: #333399; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	FONT-SIZE: 80%;
	TEXT-DECORATION: none;
}

.subhead {
	COLOR: #333399; 
	FONT-FAMILY: "Times New Roman", Times, serif; 
	FONT-SIZE: 110%;
	FONT-WEIGHT: bold; 
	TEXT-DECORATION: none;
}

.subhead2 {
	COLOR: #333399; 
	FONT-FAMILY: Arial,Geneva, Verdana, Helvetica, sans-serif;
	FONT-SIZE: 90%;
	FONT-WEIGHT: bold; 
	TEXT-DECORATION: none;
}

.subhead3 {
	COLOR: #333399; 
	FONT-FAMILY: Arial,Geneva, Verdana, Helvetica, sans-serif;
	FONT-SIZE: 75%;
	FONT-WEIGHT: bold; 
	TEXT-DECORATION: none;
}

.search {
	background : yellow;
}


body {color:#333; font-size:14px}

.container {margin:0px; padding:0px}
.maintable {border:1px solid #CCC; background-color:#FFF; padding:10px;max-width:800px; margin:0px auto;min-width:800px;}
 input {background: #F2F2F2; border: 1px solid #999; height:18px; padding:4px; font-family:Arial, Helvetica, sans-serif;}
 file {background: #F2F2F2; border: 1px solid #999; height:18px; padding:4px; font-family:Arial, Helvetica, sans-serif;}
 textarea {background: #F2F2F2; border: 1px solid #999; padding:4px; font-family:Arial, Helvetica, sans-serif; overflow: auto;}
 .submitbutton {background: #F2F2F2; border: 1px solid #333; height:28px; padding:1px;}

hr {  border-top: 1px thin #E8E8E8}

.answer {background: #F2F2F2; border: 1px solid #999; padding:4px; font-family:Arial, Helvetica, sans-serif;}
@media screen {
#custom {
    float: none !important;
    margin-top: 5px !important;
    display: inline;
    margin-left: 0px !important;
    margin-right: 0;
}}